<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="689d26f3ef3a5753e4147eb0e54c6bdf">
  <dict>
    <!--2023-01-31 11:41:34.000-->
    <int key="carrier_statusbar_incall_icon">1</int>
  </dict>
</config>
